/node_modules
/vendor
/public/build
/public/hot
/public/storage
/storage/*.key
/storage/framework/cache/data/*
/storage/framework/sessions/*
/storage/framework/views/*
/storage/framework/testing/*
/storage/logs/*
!/storage/framework/.gitignore
!/storage/framework/cache/.gitignore
!/storage/framework/cache/data/.gitignore
!/storage/framework/sessions/.gitignore
!/storage/framework/testing/.gitignore
!/storage/framework/views/.gitignore
!/storage/logs/.gitignore
!/storage/app/.gitignore
!/storage/app/public/.gitignore

.env
.env.backup
.env.production

.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json

npm-debug.log
yarn-error.log

# IDE
/.fleet
/.idea
/.vscode

# cPanel artifacts
.ftpquota
.rnd
cgi-bin/
.well-known/
